Sector Name: Trust & Company Managers - Bug #2107

Trusts-->General Trust-->~ADDENDUM--->Qus.13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 26, 27,
28-->YES-->put value-->NO-->YES-->Value value is not getting reset after swtich from
YES-->NO-->YES

04/18/2022 10:58 AM - arti saraswat

Status: Feedback Start date: 04/18/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts-->General Trust-->~ADDENDUM--->Qus.13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 26, 27, 28-->YES-->put
value-->NO-->YES-->Value value is not getting reset after swtich from YES-->NO-->YES

clipboard-202204181053- R gy

History

#1 - 04/18/2022 07:40 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/18/2022 08:31 PM - arti saraswat

- Status changed from Resolved to Reopened

FOR 19

#3 - 07/28/2022 10:36 AM - Mohd Irfan

- Assignee changed from Himanshu Singh to sunil gupta

#4 - 07/28/2022 02:54 PM - sunil gupta
- Status changed from Reopened to Feedback

Disucss with dharamveer
